algorithm: MLP
criterion: Calibration
criterion_final: 0.24019471804300943
dataset: hERG
hparams:
  lr: 2.661641464301105e-08
  mlp_depth: 3
  mlp_width: 256
  weight_decay: 0.001
representation: ECFP6
seed: 5
test_calibration_Brier score_0: 0.23991206288337708
test_calibration_Brier score_1: 0.239912211894989
test_calibration_Brier score_2: 0.2399112582206726
test_calibration_Brier score_final: 0.23991206288337708
test_performance_AUROC_0: 0.5001575946807861
test_performance_AUROC_1: 0.5001575946807861
test_performance_AUROC_2: 0.5001575946807861
test_performance_AUROC_final: 0.5001575946807861
train_val_split: Perimeter
trial_seed: 17251
val_calibration_Brier score_0: 0.24019381403923035
val_calibration_Brier score_1: 0.24018153548240662
val_calibration_Brier score_2: 0.24020880460739136
val_calibration_Brier score_final: 0.24019381403923035
val_performance_AUROC_0: 0.514999270439148
val_performance_AUROC_1: 0.5389264225959778
val_performance_AUROC_2: 0.5384339094161987
val_performance_AUROC_final: 0.514999270439148
